Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Apr 2021 11:27:05 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hii my name is hasan and i want to review my order                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hii my name is hasan and i want to review my order Bot:  Hi Hii My Name Is Hasan And I Want To Review My Order ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9647634562 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Pl
 ease enter your number Customer:  544604009            03:15 PM, 03rd Apr                     hii my name is hasan and i want to review my order                    Ok           03:16 PM, 03rd Apr                   Sohaib                   Hello Hasan good evening .My Name Is Sohaib .I'll be more than happy to help you.           03:16 PM, 03rd Apr                     hii my name is hasan and i want to review my order                    I want to review my order           03:16 PM, 03rd Apr                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           03:17 PM, 03rd Apr                   Sohaib                   We have checked and it appears that the following order number: (9647634562) was placed on (03/04/2021). Please note the delivery time frame is 2-3 business days.           03:22 PM, 03rd Apr                   Sohaib                   they will be 
 contacting you on : +971544604009  to complete delivery process           03:24 PM, 03rd Apr                   Sohaib                   Is there anything else I can help you with?           03:24 PM, 03rd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2345390